<p id="notice"><%= notice %></p>

<h1>Posts</h1>
<%= link_to 'New Post', new_post_path %>
<hr/>

<% @posts.each do |post| %>
  <h2><%= link_to post.title, post %></h2>
  <%- if post.picture? %>
    <div class="post-image">
      <%= image_tag post.picture_url %>
    </div>
  <% end %>

  <td><%= simple_format post.description %></td>

  <div>
    <%= link_to 'Edit', edit_post_path(post) %>
    <%= link_to 'Destroy', post, method: :delete, data: { confirm: 'Are you sure?' } %>
  </div>
  <hr/>
<% end %>

